[
  {
    "fieldName": "Device",
    "values": null,
    "range": null,
    "dataType": "STRING",
    "opType": "ENTITY_ID",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Current",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "timestamp",
    "values": null,
    "range": null,
    "dataType": "STRING",
    "opType": "INFORMATIONAL",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "WaterVolume",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Voltage",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "time",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "TEMPORAL",
    "timeSamplingInterval": 10,
    "isStatic": false
  },
   {
      "fieldName": "Manufacturer",
      "values": null,
      "range": null,
      "dataType": "STRING",
      "opType": "CATEGORICAL",
      "timeSamplingInterval": null,
      "isStatic": true
  }
]
